Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 19:21:18 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  
I want this product or cancel my order at all. I ordered from you at the beginning because of this product. I spent like tow days to try order from your website and in every time there is a problem from you, I sick of it, bring me this product or cancel my order I don’t want it anymore. You waist my time.

> On 17 Aug 2022, at 9:07 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order 6161870980
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we had to cancel part of your order.
> Hi Leenah A, unfortunately we had to remove some items from your Order 6161870980. Please accept our apologies and reach out to us if you have any further questions.
> Cancelled Items
> Item
> Description
> Total Price
>  
> SHOEMART
> Kappa Ankle Length Sports Socks - Set of 6
> Color: White
> Size: 36-38
> Quantity: 1
> SAR 49
>  	
> TOTAL:	SAR 49
> Total Refund Amount	SAR 49
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4740690